メインコンテンツにスキップ
Zyxel / PRODUCT DOSSIER

Zyxel MGS-3712

Zyxel MGS-3712 91-010-166024B スイッチ
SKU: 91-010-166024B

Zyxel MGS-3712, Gözetilmiş, L2

不足しているまたは誤っている技術データを報告できます。

記録された技術パラメータとメーカーデータは検証済みです。

Zyxel MGS-3712 91-010-166024B スイッチ

技術仕様

登録された仕様は製品タイプごとにグループ化されています。情報が欠けているからといってサポートされていないわけではありません。
接続ゲートウェイミラーリング
はい
接続クラスタリング
はい
接続技術
有線
最大データ転送速度
10Gサポート
いいえ
ネットワークインターフェース
Gigabit Ethernet
ツリープロトコル期間
はい
転送速度 Mbps
17,8 Mbit/s
転送速度 (Mb/s)
17,8 Mbit/s
イーサーネット経由の電力 Poe サポート
いいえ
IGMPを検索
はい
基本開閉 RJ 45 イーサーネット入力数
データ速度
10/100/1000 Mbps
Wi-Fi規格
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
コンボSFPポート数
4
SFP/SFP+ポート数
4
SFP-SFPポート数
4
MTBF範囲
320302時間
SSH/SSLサポート
はい
動作湿度範囲
10 - 99%
電力要件
100 - 240 V AC, 50/60 Hz
動作温度範囲
0 - 65 °C
アドレステーブルサイズ
重量
ジャンボフレームサポート
はい
ウェブベースの管理
はい
ストレージ温度範囲 セルシウス
アキス制御サポート
はい
コンタクト層
キータイプ
接続制御リスト ACL
はい
出版フローコントロール
はい
ルーティングトランジット容量
ルーティング/スイッチング容量
24 Gbit/s
MACアドレスフィルタリング
はい
ブランド
Zyxel
カテゴリ
ネットワーク スイッチ
製品名
MGS-3712
カテゴリ
ネットワーク スイッチ
ブランド
Zyxel
製品名
MGS-3712
製品シリーズ
販売された市場
NL, CZ, GB, SE, DE, US, NO
システムに追加された日付
2010-06-28
生産日
製品コード
91-010-166024B
速度制限
はい
スタック可能
はい
MIBサポート
RFC1213 MIB II, RFC1493, RFC1643, RFC1757 RMON, RFC2011 IP MIB, RFC2012 TCP MIB, RFC2013 UDP MIB, RFC2674 VLAN MIB, RFC2925 PING-MIB
SSH SSLサポート
はい
Zyxel MGS-3712 91-010-166024B スイッチ